### Method

# Ide PipelineStage set_stdout_path

#### Declaration

    void
    ide_pipeline_stage_set_stdout_path (
      IdePipelineStage* self,
      const gchar* path
    )

#### Description

No description available.

Sets property | `Ide.PipelineStage:stdout-path`

#### Parameters

`path` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.